@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#2b2b2b;}
html { padding:0; margin:0;}

a { color:#3895d5; font:normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:1.3em; text-decoration:underline;}
a:hover { color:#CCC; text-decoration:underline;}

/* main */
.main { width:100%; padding:0px; margin:0 auto; }
.resize { width:1024px; margin:0 auto; }

/********** header **********/
.header { background: url(images/Header_bg.gif) top repeat-x; }

.block_header { margin:0 auto; width:980px;}
/* logo */
.logo { float:left; padding:0; margin:0; width:508px;}

/*title text*/
.slider2 { background: url(../images/slider_bg2.jpg) top repeat-x; margin:0 auto; padding:0; height:106px; }
.slider2_resize { width:1024px; margin:0 auto; padding: 0px 10px; padding-top:8px}
.slider2_resize_inner { width:400px; margin:0 auto; padding: 0px; float: left;}
.slider2_resize_inner h2 { font:normal 28px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:10px 10px 10px 10px; line-height:1.2em;}
.slider2_resize_inner p { font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#9ccef1; margin:0; line-height:1.3em; padding:5px 10px;}

.clock { width: 120px; float: right; padding: 18px 0px; font:normal 10px "Trebuchet MS", Arial, Helvetica, sans-serif; }

/*bg_for_search*/
.bg_for_search { background: url(../images/bottom_somple_bg.gif) top repeat-x; margin:0 auto; padding:0; height:47px;}
.bg_for_search_resize { width:1024px; margin:0 auto; padding:0; }

/* search */
.search { float:right; width:400px; }
.search form { float:right; padding:12px 30px 0 0; margin:0;}
.search form b, .search form strong { display:block; float:left; color:#b4b4b4; font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:1px 10px;}
.search form label { }
.search form input { float:left;}
.search form input.text { padding:3px 3px; margin:0 5px 0 0; background: url(../images/search_bg1.gif) top no-repeat; border:0; color:#b4b4b4; font:normal 12px  "Trebuchet MS", Arial, Helvetica, sans-serif; width:198px; height:14px;}
.search form input.button_search { padding:0; margin:0; height:16px; width:16px;}

/********** block index **********/
.body { padding:0; margin:0; height: 450px; }
.body ul { list-style:none; margin:0 5px; padding:0;}
.body li { background:url(images/welcome_ul_li.gif) left no-repeat; padding:2px 15px; margin:0;}
.body h2 { font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; padding:5px 5px 2px 2px; margin:0;}
.body h3 { font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding:5px; margin:0; }
/*.body img { float:left; margin:10px 10px; padding:0;}*/
.body em { color:#666666;}
.body p { font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:1.3em; padding:2px 5px;}
.body p.gray { color:#c4c4c4;}
.body span { line-height:1.3em;}
.body_resize { width:1024px; margin:0 auto; padding:0;}
/*.body a { }*/

/*Welcome*/
.Welcome2 { width:630px; margin:5px auto; padding:10px 5px; float:left;}
.Welcome2 .blog { width:300px; margin:5px 5px; padding:0; float:left; }

.Latest { width:170px; margin:5px auto; padding:0px 0px; float:left; }
.Latest2 { width:350px; margin:5px auto; padding:5px 15px; float:left; }

.ExpandAll { width: 150px; margin: 0px auto; padding: 10px 0px 0px 0px; float:right; text-align:right; color:#3895d5; vertical-align:middle}
.ExpandAll a { font-size: 10px; }

/********** footer **********/
.footer { background:url(images/footer_bg.gif); padding:0; margin:0; clear:both; }
.footer .resize div { padding:25px 0; width:100%; color:#a9a9a9; font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align: center;}
.footer .resize div p { padding:0; margin:0;}
.footer .resize div img { }
.footer .resize div a { padding:0 5px; font-size:12px}
.text_left { text-align:right;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px dashed #808080; padding:0; margin:5px 0; background:none;}
li.bg2, .bg2 { clear:both; border-top:2px solid #3d3d3d; padding:0; margin:5px 0; background:none;}

/* Language */
.Language { float:left; width:600px; padding:15px 10px; color:#3895d5; font-size: 11px}
.Language a { margin:30px 5px; padding: 0; font-size: 11px}

.PageTitle { font:normal 28px "Trebuchet MS", Arial, Helvetica, sans-serif; font-stretch:extra-expanded; font-weight:bolder; color:#FFF;}

table { border: none; padding: 0px; border-spacing:0px; }
td { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#039; font-size:12px; }

.tvbutton { cursor:pointer; }
.tvimage { border-width: 0px; }

.body span.TreeviewSpanArea a { font-size: 12px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: #FFF; }
.body span.TreeviewSpanArea a:hover { color:green; text-decoration:none; }
.body span.TreeviewSpanArea a:visited { color:blue; text-decoration:none; }
.body span.TreeviewSpanArea a:active { color:navy; text-decoration:underline; }
.body span.TreeviewSpanArea img { float:none; margin:0px; padding:0;}
.body span.TreeviewSpanArea img { float:left; margin:0px 0px; padding:0;}

.TreeViewLink { font-size:15px; text-decoration:none; color:silver; }
.TreeViewLink a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:silver; }
.TreeViewLink a:hover {	text-decoration:none;	color:silver; }
.TreeViewLink a:visited { text-decoration:none;	color:silver; }
.TreeViewLink a:link { text-decoration:none; color:silver; }
.TreeViewLink a:active { text-decoration:none; color:silver; }

.InfoLabel { width: 120px; font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; vertical-align:top;}
.InfoValue { font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#a4e1ff; }
.InfoValue a { font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3895d5; text-decoration:underline; }
.InfoValue a:hover { color:#CCC; text-decoration:underline; }

.History { padding: 0; margin:0; border-spacing:0px; }
.History th { border-bottom:dashed 1px #808080; text-align:left; }
.History h3 { font:normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:600; color:#fff; padding:0; margin:0; } 
.HistoryBlankLine { font:normal 5px "Trebuchet MS", Arial, Helvetica, sans-serif; }

.InfoHistoryTable { padding: 0; margin:0; border-spacing:0px; }
.InfoHistory { font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#a4e1ff; }
.InfoHistory a { font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3895d5; text-decoration:underline; }
.InfoHistory a:hover { color:#CCC; text-decoration:underline; }

.Images { padding: 0; margin:0; border-spacing:0px; width: 100%; }
.Images th { border-bottom:dashed 1px #808080; text-align:left; }
.Images h3 { font:normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:600; color:#fff; padding:0; margin:0; } 

.InfoImages { font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#a4e1ff; }
.InfoImages a { font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3895d5; text-decoration:underline; }
.InfoImages a:hover { color:#CCC; text-decoration:underline; }

.SpaceLine { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 4px; height: 4px; }

.NormalText { color:#a4e1ff; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:1.3em; }
.PersonDetails { float:left; width:630px; padding:0px 0px 0px 0px; }
.PersonDetails table { width: 100%; }
.PersonImage { float:right; width:102px; height: 152px; padding:0px 0px 0px 0px; border: solid 1px #39F}
.PersonImage img { width:100px; height:150px; border: solid 1px #000; }

.Debug { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 10px; color: #F00; }

.ImageGallery { width:630px; height: 500px; padding: 1px; }
.ImageDetails { width:630px; height: auto; border: 1px solid #999; padding: 5px; color:#a4e1ff; display:none; }
.ImageDetails td { color:#a4e1ff; }

.SearchResults { color:#a4e1ff; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:1.3em; }
.SearchResults a { font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3895d5; text-decoration:underline; }
.SearchResults a:hover { color:#CCC; text-decoration:underline; }
.SearchResults td { padding: 5px 0px; color:#a4e1ff; }
.SearchResultsCell { color:red; }
